For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a category of offer

HTTP method

Endpoint

DELETE

/v1/offers/{offer_id}/categories/{category_id}

Path parameters

Field

Type

Description

id

integer

The unique id for the category.

offer_id

integer

A string that uniquely identifies this offer.

name

string

Type

create_time

string

Create time for classification.

Response body parameters

Field

Type

Description

id

integer

offer_id

integer

A string that uniquely identifies this offer.

name

array

Types

create_time

string

Create time.

Example request

Request DELETE https://{networkname}.api.offerslook.com/v1/offers/3147/categories/4

Request DELETE http://{networkname}.api.offerslook.com/v1/offers/3147/categories/4

Example response

Last updated